@font-face {
    font-family: "zireh-icons";
    src: url("./zireh-icons.eot?9ab6519e91b799aea282435a96480db0?#iefix") format("embedded-opentype"),
url("./zireh-icons.woff2?9ab6519e91b799aea282435a96480db0") format("woff2"),
url("./zireh-icons.woff?9ab6519e91b799aea282435a96480db0") format("woff"),
url("./zireh-icons.ttf?9ab6519e91b799aea282435a96480db0") format("truetype"),
url("./zireh-icons.svg?9ab6519e91b799aea282435a96480db0#zireh-icons") format("svg");
}

*[class^="ic-"]:before, *[class*=" ic-"]:before {
    font-family: zireh-icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ic-activity-fill:before {
    content: "\f101";
}
.ic-activity-o:before {
    content: "\f102";
}
.ic-alert:before {
    content: "\f103";
}
.ic-angle-down:before {
    content: "\f104";
}
.ic-angle-left:before {
    content: "\f105";
}
.ic-angle-right:before {
    content: "\f106";
}
.ic-angle-up:before {
    content: "\f107";
}
.ic-apple:before {
    content: "\f108";
}
.ic-arrow-down:before {
    content: "\f109";
}
.ic-arrow-left:before {
    content: "\f10a";
}
.ic-arrow-right:before {
    content: "\f10b";
}
.ic-arrow-up:before {
    content: "\f10c";
}
.ic-bars:before {
    content: "\f10d";
}
.ic-bread:before {
    content: "\f10e";
}
.ic-bulb:before {
    content: "\f10f";
}
.ic-cake:before {
    content: "\f110";
}
.ic-calendar-bold:before {
    content: "\f111";
}
.ic-calendar:before {
    content: "\f112";
}
.ic-call:before {
    content: "\f113";
}
.ic-change-fill:before {
    content: "\f114";
}
.ic-change-food:before {
    content: "\f115";
}
.ic-change:before {
    content: "\f116";
}
.ic-chart:before {
    content: "\f117";
}
.ic-check:before {
    content: "\f118";
}
.ic-close:before {
    content: "\f119";
}
.ic-coffee:before {
    content: "\f11a";
}
.ic-comment:before {
    content: "\f11b";
}
.ic-dashboard:before {
    content: "\f11c";
}
.ic-dish-fork-spoon:before {
    content: "\f11d";
}
.ic-drink-glass:before {
    content: "\f11e";
}
.ic-edit:before {
    content: "\f11f";
}
.ic-envelope:before {
    content: "\f120";
}
.ic-flat-screen-monitor:before {
    content: "\f121";
}
.ic-food-1:before {
    content: "\f122";
}
.ic-food-2:before {
    content: "\f123";
}
.ic-food-basket:before {
    content: "\f124";
}
.ic-food:before {
    content: "\f125";
}
.ic-g-man:before {
    content: "\f126";
}
.ic-g-woman:before {
    content: "\f127";
}
.ic-grapes:before {
    content: "\f128";
}
.ic-heart-o:before {
    content: "\f129";
}
.ic-heart:before {
    content: "\f12a";
}
.ic-info-circle:before {
    content: "\f12b";
}
.ic-instagram:before {
    content: "\f12c";
}
.ic-list-apple:before {
    content: "\f12d";
}
.ic-list-heart:before {
    content: "\f12e";
}
.ic-lock-refresh:before {
    content: "\f12f";
}
.ic-login-phone-2:before {
    content: "\f130";
}
.ic-login-phone-number:before {
    content: "\f131";
}
.ic-login-phone-password:before {
    content: "\f132";
}
.ic-login:before {
    content: "\f133";
}
.ic-logo:before {
    content: "\f134";
}
.ic-logout-phone:before {
    content: "\f135";
}
.ic-magazine:before {
    content: "\f136";
}
.ic-man-computer:before {
    content: "\f137";
}
.ic-man-exercise:before {
    content: "\f138";
}
.ic-man-old:before {
    content: "\f139";
}
.ic-man-running-left-o:before {
    content: "\f13a";
}
.ic-man-running-left:before {
    content: "\f13b";
}
.ic-man-running:before {
    content: "\f13c";
}
.ic-noun-collection:before {
    content: "\f13d";
}
.ic-oil:before {
    content: "\f13e";
}
.ic-operator:before {
    content: "\f13f";
}
.ic-password-forgot:before {
    content: "\f140";
}
.ic-password-lock:before {
    content: "\f141";
}
.ic-password:before {
    content: "\f142";
}
.ic-photo-camera:before {
    content: "\f143";
}
.ic-plus:before {
    content: "\f144";
}
.ic-scale-fill:before {
    content: "\f145";
}
.ic-scale:before {
    content: "\f146";
}
.ic-scales-2:before {
    content: "\f147";
}
.ic-scales-3:before {
    content: "\f148";
}
.ic-scales-4:before {
    content: "\f149";
}
.ic-scales-5:before {
    content: "\f14a";
}
.ic-scales:before {
    content: "\f14b";
}
.ic-settings:before {
    content: "\f14c";
}
.ic-share:before {
    content: "\f14d";
}
.ic-smart-phone-2:before {
    content: "\f14e";
}
.ic-smart-phone:before {
    content: "\f14f";
}
.ic-sneaker-2:before {
    content: "\f150";
}
.ic-sneaker:before {
    content: "\f151";
}
.ic-soup-1:before {
    content: "\f152";
}
.ic-soup:before {
    content: "\f153";
}
.ic-spoon-fork-fill:before {
    content: "\f154";
}
.ic-spoon-fork:before {
    content: "\f155";
}
.ic-support-man:before {
    content: "\f156";
}
.ic-tablet:before {
    content: "\f157";
}
.ic-target-2:before {
    content: "\f158";
}
.ic-target:before {
    content: "\f159";
}
.ic-telegram:before {
    content: "\f15a";
}
.ic-tick:before {
    content: "\f15b";
}
.ic-user-password:before {
    content: "\f15c";
}
.ic-user:before {
    content: "\f15d";
}
.ic-vs:before {
    content: "\f15e";
}
